.catalog {
  margin-bottom: 60px;

  ul {
    margin: 0 -12px 10px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
  }
  
  li {
    width: 25%;
    padding: 0 12px;
  }

  &__link {
    color: #ED1253;
    font-size: 14px;
    line-height: 17px;
  }
}